@font-face {
  font-weight: normal;
  font-family: "icomoon";
  font-style: normal;
  src: url("Assets/Fonts/Icomoon/icomoon.eot?2o3nbu");
  src: url("Assets/Fonts/Icomoon/icomoon.eot?2o3nbu#iefix") format("embedded-opentype"), url("Assets/Fonts/Icomoon/icomoon.woff2?2o3nbu") format("woff2"), url("Assets/Fonts/Icomoon/icomoon.ttf?2o3nbu") format("truetype"), url("Assets/Fonts/Icomoon/icomoon.woff?2o3nbu") format("woff"), url("Assets/Fonts/Icomoon/icomoon.svg?2o3nbu#icomoon") format("svg"); }

[class^='icon-'],
[class*=' icon-'] {
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  speak: none;
  line-height: 1;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-price-tag:after {
  content: '\e935'; }

.icon-price-tags:before {
  content: '\e936'; }

.icon-location:before {
  content: '\e947'; }

.icon-clock:after {
  content: '\e94e'; }

.icon-calendar:after {
  content: '\e953'; }

.icon-user:after {
  content: '\e971'; }

.icon-trophy:after {
  content: '\e99e'; }

.icon-bookmark:after {
  content: '\e9d2'; }

.icon-info:after {
  content: '\ea0c'; }

.icon-arrow-up2:after {
  content: '\ea3a'; }

.icon-arrow-up-right2:after {
  content: '\ea3b'; }

.icon-arrow-right2:after {
  content: '\ea3c'; }

.icon-arrow-down2:after {
  content: '\ea3e'; }

.icon-arrow-left2:after {
  content: '\ea40'; }

.icon-embed2:after {
  content: '\ea80'; }

.icon-share2:after {
  content: '\ea82'; }

.icon-facebook:after {
  content: '\ea90'; }

.icon-instagram:after {
  content: '\ea92'; }

.icon-twitter:before {
  content: '\ea96'; }

.icon-youtube:after {
  content: '\ea9d'; }

.icon-github:before {
  content: '\eab0'; }

.icon-linkedin2:before {
  content: '\eaca'; }

.icon-xing2:before {
  content: '\ead4'; }

/*
  This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or
  its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software.
  Please contact Monotype with any questions regarding Web Fonts:  http://www.fontshop.com
*/
@font-face {
  font-weight: 400;
  font-family: "Jost";
  font-style: normal;
  src: url("Assets/Fonts/Jost/jost-v3-latin-regular.eot");
  src: local("Jost-400"), local("Jost-400"), url("Assets/Fonts/Jost/jost-v3-latin-regular.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-regular.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-regular.ttf") format("truetype"); }

@font-face {
  font-weight: 400;
  font-family: "Jost";
  font-style: italic;
  src: url("Assets/Fonts/Jost/jost-v3-latin-italic.eot");
  src: local("Jost-400-italic"), local("Jost-400-italic"), url("Assets/Fonts/Jost/jost-v3-latin-italic.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-italic.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-italic.ttf") format("truetype"); }

@font-face {
  font-weight: 500;
  font-family: "Jost";
  font-style: normal;
  src: url("Assets/Fonts/Jost/jost-v3-latin-500.eot");
  src: local("Jost-500"), local("Jost-500"), url("Assets/Fonts/Jost/jost-v3-latin-500.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-500.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-500.ttf") format("truetype"); }

@font-face {
  font-weight: 600;
  font-family: "Jost";
  font-style: bold;
  src: url("Assets/Fonts/Jost/jost-v3-latin-600.eot");
  src: local("Jost-600"), local("Jost-600"), url("Assets/Fonts/Jost/jost-v3-latin-600.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-600.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-600.ttf") format("truetype"); }

@font-face {
  font-weight: 700;
  font-family: "Jost";
  font-style: bold;
  src: url("Assets/Fonts/Jost/jost-v3-latin-700.eot");
  src: local("Jost-700"), local("Jost-700"), url("Assets/Fonts/Jost/jost-v3-latin-700.woff2") format("woff2"), url("Assets/Fonts/Jost/jost-v3-latin-700.woff") format("woff"), url("Assets/Fonts/Jost/jost-v3-latin-700.ttf") format("truetype"); }

.is-hidden,
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0, 0, 0, 0); }

.is-visible {
  position: static;
  width: auto;
  height: auto;
  margin: inherit;
  padding: inherit;
  overflow: auto;
  clip: auto; }

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
em,
small,
strong,
sub,
sup,
mark,
del,
ins,
strike,
abbr,
dfn,
blockquote,
q,
cite,
code,
pre,
ol,
ul,
li,
dl,
dt,
dd,
div,
section,
article,
main,
aside,
nav,
header,
hgroup,
footer,
img,
figure,
figcaption,
address,
time,
audio,
video,
canvas,
iframe,
details,
summary,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0; }

article,
aside,
footer,
header,
nav,
section,
main {
  display: block; }

html {
  box-sizing: border-box; }

*::before,
*::after {
  box-sizing: inherit; }

* {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit; }

a,
a:visited {
  color: inherit; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
video {
  max-width: 100%; }

img {
  border-style: none; }

blockquote,
q {
  quotes: none; }

blockquote::after,
blockquote::before,
q::after,
q::before {
  content: '';
  content: none; }

[hidden] {
  display: none !important; }

[disabled] {
  cursor: not-allowed; }

@keyframes ani-in {
  0% {
    transform: translateY(20%); }
  100% {
    transform: translateY(0); } }

.ani-in {
  animation: ani-in 1000ms forwards cubic-bezier(0, 0, 0.1, 1); }

@keyframes show-focus {
  0% {
    outline: rgba(0, 0, 0, 0) solid 2px;
    outline-offset: 0; }
  12.5% {
    outline-offset: 3px; }
  50% {
    outline: black solid 2px;
    outline-offset: 2px; }
  100% {
    outline: black solid 2px;
    outline-offset: 2px; } }

/*
  This will hide the focus indicator if the element receives focus via the mouse,
  but it will still show up on keyboard focus.
*/
.js-focus-visible :focus:not(.focus-visible) {
  outline: none; }

/*
  Define a strong focus indicator for keyboard focus.
  If you choose to skip this step then the browser's default focus
  indicator will be displayed instead.
*/
.js-focus-visible .focus-visible {
  z-index: 99;
  outline: black solid 2px;
  outline-offset: 2px;
  animation: show-focus 600ms; }

html {
  font-weight: 400;
  font-size: 18px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.556;
  font-variant-ligatures: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility; }

body {
  color: #000;
  background-color: #fff; }

a {
  text-decoration: none;
  outline: none; }

figcaption {
  margin-top: calc(1rem * 1.556 * 0.18); }
  figcaption p {
    margin-bottom: 0; }
  figcaption span.copyright {
    display: block;
    font-weight: 400;
    font-size: 0.8em; }

iframe {
  width: 100%;
  max-width: 100%; }

button,
input[type='submit'],
input[type='button'],
input[type='reset'] {
  cursor: pointer;
  -webkit-appearance: button;
  user-select: none; }

.has-gradient {
  background: #000;
  background: linear-gradient(-15deg, #0b0c12 0%, #0b1124 50%, #000 75%); }

h1,
.is-h1 {
  font-weight: 600;
  font-size: 75px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.1;
  margin-bottom: calc(1rem * 1.556 * 1.1); }
  h1:first-letter,
  .is-h1:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h1,
    .is-h1 {
      margin-bottom: calc(1rem * 1.556 * 0.78);
      font-size: 50px;
      line-height: 1.125; } }
  @media (max-width: 900px) {
    h1,
    .is-h1 {
      margin-bottom: calc(1rem * 1.556 * 0.5);
      font-size: 35px;
      line-height: 1.285; } }

h2,
.is-h2 {
  font-weight: 700;
  font-size: 55px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 0.875;
  margin-bottom: calc(1rem * 1.556 * 0.6); }
  h2:first-letter,
  .is-h2:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h2,
    .is-h2 {
      margin-bottom: calc(1rem * 1.556 * 0.35);
      font-size: 40px;
      line-height: 1.167; } }
  @media (max-width: 900px) {
    h2,
    .is-h2 {
      margin-bottom: calc(1rem * 1.556 * 0.35);
      font-size: 30px;
      line-height: 1.25; } }

h3,
.is-h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.285;
  margin-bottom: calc(1rem * 1.556 * 0.3); }
  h3:first-letter,
  .is-h3:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h3,
    .is-h3 {
      margin-bottom: calc(1rem * 1.556 * 0.24);
      font-size: 24px;
      line-height: 1.25; } }
  @media (max-width: 900px) {
    h3,
    .is-h3 {
      margin-bottom: calc(1rem * 1.556 * 0.1);
      font-size: 24px;
      line-height: 1.25; } }

h4,
.is-h4 {
  font-weight: 500;
  font-size: 25px;
  font-family: "Jost", "Verdana", "Arial", sans-serif;
  line-height: 1.4;
  margin-bottom: calc(1rem * 1.556 * 0.05); }
  h4:first-letter,
  .is-h4:first-letter {
    margin-left: -0.05em; }
  @media (min-width: 901px) and (max-width: 1200px) {
    h4,
    .is-h4 {
      margin-bottom: 0;
      font-size: 20px;
      line-height: 1.75; } }
  @media (max-width: 900px) {
    h4,
    .is-h4 {
      margin-bottom: 0;
      font-size: 20px;
      line-height: 1.75; } }

picture img {
  display: block; }

img {
  max-width: 100%;
  height: auto; }

.video-embed {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden; }

.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.o-link {
  position: relative;
  font-weight: 600; }

.o-link--underlined {
  display: inline;
  padding-bottom: 0;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease; }
  .o-link--underlined:hover, .o-link--underlined.focus-visible {
    color: white;
    background-size: 100% 100%; }

.o-link--btn {
  display: inline;
  padding-bottom: 0;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease;
  font-size: 25px;
  line-height: 1.4; }
  .o-link--btn:hover, .o-link--btn.focus-visible {
    color: white;
    background-size: 100% 100%; }
  @media (max-width: 1200px) {
    .o-link--btn {
      font-size: 20px;
      line-height: 1.75; } }

.c-color--white {
  color: #fff; }
  .c-color--white .o-link--underlined {
    display: inline;
    padding-bottom: 0;
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-position: 0 92%;
    background-size: 100% 9%;
    transition: color 175ms ease, background-size 175ms ease; }
    .c-color--white .o-link--underlined:hover, .c-color--white .o-link--underlined.focus-visible {
      color: black;
      background-size: 100% 85%; }
  .c-color--white .o-link--btn {
    display: inline;
    padding-bottom: 0;
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-position: 0 92%;
    background-size: 100% 9%;
    transition: color 175ms ease, background-size 175ms ease; }
    .c-color--white .o-link--btn:hover, .c-color--white .o-link--btn.focus-visible {
      color: black;
      background-size: 100% 85%; }

table {
  line-height: 1.15;
  table-layout: fixed; }

table caption {
  margin-bottom: 1rem;
  padding-left: 1rem;
  text-align: left; }

thead {
  background-color: #000; }

th,
td {
  padding-right: 1rem;
  padding-left: 1rem;
  text-align: left; }

th {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700; }

td {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #000; }

.rtable {
  display: block;
  max-width: 100%;
  overflow: auto;
  background-color: white;
  background-image: linear-gradient(to right, white, white), linear-gradient(to right, white, white), linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0)), linear-gradient(to left, rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0));
  background-repeat: no-repeat;
  background-position: left center, right center, left center, right center;
  background-size: 20px 100%, 20px 100%, 10px 100%, 10px 100%;
  background-attachment: local, local, scroll, scroll;
  -webkit-overflow-scrolling: touch; }

p {
  margin-bottom: calc(1rem * 1.556 * 1);
  line-height: 1.556; }
  p + h2,
  p + .is-h2 {
    margin-top: calc(1rem * 1.556 * 2.2); }

.is-nowrap {
  white-space: nowrap;
  background: none !important; }

.c-page div[class~='o-logobar']:last-of-type,
.c-page div[class~='o-teaser-element']:last-of-type,
.c-page div[class~='o-teaser-columns']:last-of-type,
.c-page div[class~='o-content']:last-of-type {
  margin-bottom: calc(1rem * 1.556 * 2.68); }

.c-wrapper {
  position: relative; }

@media print {
  @page {
    margin: 0.5cm; }
  *,
  *:before,
  *:after {
    color: #000;
    background: #fff none !important;
    box-shadow: none; }
  /* set font */
  body {
    color: #000 !important;
    font-size: 1rem;
    font-family: 'Helvetica Neue', 'Arial', sans-serif; }
  /* basic font */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #000;
    font-weight: 400; }
  h1 {
    font-size: 200%; }
  h2 {
    font-size: 150%; }
  h3 {
    font-size: 115%; }
  h4 {
    font-size: 100%; }
  h5 {
    font-size: 100%; }
  h6 {
    font-size: 100%; }
  p {
    margin: 0;
    font-size: 12pt; }
  /* basic links */
  a:link,
  a:visited {
    color: #000 !important;
    font-family: 'Helvetica Neue', 'Arial', sans-serif;
    text-decoration: underline; }
    a:link:after,
    a:visited:after {
      content: " (" attr(href) ")"; }
  .noprint {
    display: none !important; } }

button {
  margin: 0;
  padding: 0;
  color: inherit;
  font: inherit;
  background-color: transparent;
  border: none;
  outline: none; }

.o-button {
  display: inline;
  padding-bottom: 1px;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: 100% 12%;
  transition: color 175ms ease, background-size 175ms ease;
  position: relative;
  margin: 0;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  outline: none;
  user-select: none; }
  .o-button:hover, .o-button.focus-visible {
    color: white;
    background-size: 100% 100%; }
  @media (max-width: 1200px) {
    .o-button {
      font-size: 18px; } }
  @media (max-width: 900px) {
    .o-button {
      font-size: 16px; } }

.o-button--bordered {
  position: relative;
  padding: 0 0.5rem 0.25rem;
  font-weight: 600;
  border: 4px solid #000;
  transition: color 150ms ease; }
  @media (max-width: 1200px) {
    .o-button--bordered {
      border-width: 3px; } }
  .o-button--bordered i {
    display: inline-block;
    margin-top: 0.4rem; }
  .o-button--bordered::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #000;
    transform: scaleY(0);
    transform-origin: bottom center;
    transition: transform 150ms ease; }
  .o-button--bordered:hover {
    color: #fff; }
    .o-button--bordered:hover::after {
      transform: scaleY(1); }

.o-link--button {
  display: inline;
  padding-bottom: 0;
  color: #000;
  font-weight: 600;
  background-image: linear-gradient(#000, #000);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease;
  font-weight: 700;
  font-size: 20px; }
  .o-link--button:hover, .o-link--button.focus-visible {
    color: white;
    background-size: 100% 85%; }
  @media (max-width: 1200px) {
    .o-link--button {
      font-size: 18px; } }
  @media (max-width: 900px) {
    .o-link--button {
      font-size: 16px; } }

.c-body--black .o-button {
  display: inline;
  padding-bottom: 1px;
  color: #fff;
  font-weight: 600;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: 0 100%;
  background-size: 100% 12%;
  transition: color 175ms ease, background-size 175ms ease; }
  .c-body--black .o-button:hover, .c-body--black .o-button.focus-visible {
    color: black;
    background-size: 100% 100%; }

.c-body--black .o-link--button {
  display: inline;
  padding-bottom: 0;
  color: #fff;
  font-weight: 600;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: 0 92%;
  background-size: 100% 9%;
  transition: color 175ms ease, background-size 175ms ease; }
  .c-body--black .o-link--button:hover, .c-body--black .o-link--button.focus-visible {
    color: black;
    background-size: 100% 85%; }

.c-body--black .o-button--bordered {
  border-color: #fff; }
  .c-body--black .o-button--bordered::after {
    background-color: #fff; }
  .c-body--black .o-button--bordered:hover {
    color: #000; }

ul,
ol {
  margin: 0.5em 0;
  padding-left: 1.5rem; }

.o-unordered__list,
.o-unordered__list ul {
  margin-top: 0;
  margin-bottom: calc(1rem * 1.556 * 1);
  padding-left: 1rem;
  list-style-type: square; }

.o-unordered__list ul,
.o-unordered__list ol {
  margin-top: 0.5rem;
  margin-bottom: 0; }

.o-unordered__list li:not(:last-child),
.o-unordered__list ul li:not(:last-child) {
  padding-bottom: 0.5rem; }

.o-ordered__list,
.o-ordered__list ul {
  margin-top: 0;
  margin-bottom: calc(1rem * 1.556 * 2.15);
  padding-left: 1rem; }

.o-ordered__list ul,
.o-ordered__list ol {
  margin-top: 0.5rem;
  margin-bottom: 0; }

.o-ordered__list li:not(:last-child),
.o-ordered__list ul li:not(:last-child) {
  padding-bottom: 0.5rem; }

.o-accessibility__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: left;
  margin-bottom: calc(1rem * 1.556 * 1); }

.o-accessibility__item:not(:last-child) {
  padding-right: 1rem; }

.o-accessibility__item [class^='icon-'],
.o-accessibility__item [class*=' icon-'] {
  font-size: 28px; }

.o-defined__list dt {
  font-weight: bold; }

.o-defined__list dd:not(:last-child) {
  margin-bottom: calc(1rem * 1.556 * 1); }

.o-content {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  margin-top: calc(1rem * 1.556 * 2.68); }

.o-content__inner {
  padding-right: 7.5rem;
  padding-left: 7.5rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-content__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 600px) {
    .o-content__inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

.o-content__text td.text-center,
.o-content__text th.text-center {
  text-align: center; }

.o-content hr {
  height: 2px;
  margin: 0;
  background: #000;
  border: 0; }

.o-content__row {
  display: flex;
  flex-wrap: wrap; }

.o-content--textmedia .o-content__item {
  width: calc(100% * (1 / 2)); }
  @media (max-width: 900px) {
    .o-content--textmedia .o-content__item {
      width: 100%; } }

.o-content--text .o-content__text {
  width: 67.5%; }
  @media (max-width: 900px) {
    .o-content--text .o-content__text {
      width: 100%; } }

.o-content--session .o-content__item:first-child {
  width: 67.5%; }
  @media (max-width: 900px) {
    .o-content--session .o-content__item:first-child {
      width: 100%; } }

.o-content--session .o-content__item + .o-content__item {
  width: calc(32.5% - 7.5rem);
  padding-left: 7.5rem; }
  @media (max-width: 900px) {
    .o-content--session .o-content__item + .o-content__item {
      width: 100%;
      padding-top: 1.875rem;
      padding-left: 0; } }

.o-content--session .o-menu-social__item:not(:last-child) {
  margin-right: 1rem !important; }

.o-content--session__speakers__label,
.o-content--session__speaker-item p,
.o-content--session .o-content__text p:last-child {
  margin-bottom: 0; }

.o-content--session .o-content__text + .o-content__text {
  margin-top: calc(1rem * 1.556 * 2.68); }

.o-content--session .icon {
  font-size: 20px; }

.o-content--session__speaker-item:not(:last-child) {
  margin-bottom: calc(1rem * 1.556 * 1); }

.o-content--session__speaker-item .o-menu-social__list {
  margin-top: 5px; }

@media (max-width: 900px) {
  .o-content__media {
    margin-bottom: 1.875rem; } }

@media (min-width: 901px) {
  .o-content--textmedia--left .o-content__inner {
    padding-left: 1.875rem; } }

.o-content--textmedia--left .o-content__headline {
  padding-left: 5.625rem; }

@media (min-width: 901px) {
  .o-content--textmedia--left .o-content__text {
    padding-left: 3.75rem; } }

@media (min-width: 901px) {
  .o-content--textmedia--right .o-content__inner {
    padding-right: 1.875rem; } }

.o-content--textmedia--right .o-content__headline {
  padding-right: 5.625rem; }

.o-content--textmedia--right .o-content__row {
  flex-direction: row-reverse; }

@media (min-width: 901px) {
  .o-content--textmedia--right .o-content__text {
    padding-right: 3.75rem; } }

.o-content figure + figure {
  margin-top: 1.875rem; }

.o-session-list__item + .o-session-list__item {
  margin-top: 1.875rem; }

.sessionplaner-tag {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0; }

.sessionplaner-tag + .sessionplaner-tag {
  margin-left: 2px; }

.o-disturber {
  background-color: #ff9700; }

.o-disturber__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }

.o-disturber__inner {
  padding-left: 3.75rem;
  padding-right: 3.75rem; }
  @media (max-width: 900px) {
    .o-disturber__inner {
      padding-left: 1.875rem;
      padding-right: 1.875rem; } }

.o-disturber__row {
  display: flex;
  padding-top: calc(1rem * 1.556 * 1); }
  @media (max-width: 900px) {
    .o-disturber__row {
      flex-direction: column; } }

@media (min-width: 901px) {
  .o-disturber__icon {
    margin-right: 3.75rem; } }

@media (max-width: 900px) {
  .o-disturber__icon {
    margin-bottom: 10px;
    margin-left: -5px; } }

.o-disturber__icon svg {
  height: 50px;
  width: 50px; }

.o-disturber__items {
  display: flex;
  flex-wrap: wrap;
  width: 100%; }

@media (min-width: 901px) {
  .o-disturber__item {
    margin-right: 3.75rem; } }

.o-disturber__items[data-columns="2"] .o-disturber__item {
  width: calc(100% / 2 - 3.75rem); }
  @media (max-width: 900px) {
    .o-disturber__items[data-columns="2"] .o-disturber__item {
      width: 100%; } }

.o-disturber__item span {
  display: block;
  font-weight: 700; }

.c-footer {
  background: #000;
  background: linear-gradient(-15deg, #0b0c12 0%, #0b1124 50%, #000 75%);
  color: #fff; }

.c-footer__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }

.c-footer__inner {
  padding: 7.5rem 3.75rem 3.75rem 3.75rem; }

.c-footer__row {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between; }
  @media (max-width: 900px) {
    .c-footer__row {
      flex-direction: column;
      justify-content: center; } }

.c-footer__row + .c-footer__row {
  margin-top: 3.75rem; }

@media (max-width: 1200px) {
  .c-footer__row--first {
    flex-direction: column;
    justify-content: center; } }

@media (min-width: 901px) {
  .c-footer__row--last {
    align-items: center; } }

@media (min-width: 901px) {
  .c-footer__row--last > * {
    width: calc(100% * (1 / 3)); } }

@media (max-width: 900px) {
  .c-footer__column + .c-footer__column {
    margin-top: 3.75rem; } }

@media (min-width: 1201px) {
  .c-footer__column--left {
    padding-right: 2.8125rem; } }

@media (min-width: 1201px) {
  .c-footer__column--right {
    padding-left: 2.8125rem;
    max-width: calc(100% * (3 / 4) - 2.8125rem); } }

@media (max-width: 1200px) {
  .c-footer__column--right {
    margin-top: 3.75rem; } }

@media (max-width: 900px) {
  .c-footer__row > *,
  .c-footer__column {
    width: 100%; } }

.c-footer .o-menu-social__list {
  justify-content: flex-end; }
  @media (max-width: 900px) {
    .c-footer .o-menu-social__list {
      justify-content: center; } }

.c-footer__text p:last-child,
.c-footer-logos__text p:last-child {
  margin-bottom: 0; }

.c-footer .o-link--underlined {
  display: inline;
  padding-bottom: 0;
  color: #fff;
  font-weight: 600;
  background-image: linear-gradient(#fff, #fff);
  background-repeat: no-repeat;
  background-position: 0 91%;
  background-size: 100% 6%;
  transition: color 175ms ease, background-size 175ms ease; }
  .c-footer .o-link--underlined:hover, .c-footer .o-link--underlined.focus-visible {
    color: black;
    background-size: 100% 85%; }

.c-footer__headline {
  margin-bottom: 3.75rem; }
  @media (max-width: 900px) {
    .c-footer__headline {
      text-align: center; } }

@media (max-width: 900px) {
  .c-footer__column {
    text-align: center; } }

.c-footer-logos__items {
  display: flex;
  flex-wrap: nowrap;
  align-items: center; }
  @media (max-width: 900px) {
    .c-footer-logos__items {
      justify-content: center; } }
  @media (max-width: 600px) {
    .c-footer-logos__items {
      flex-direction: column; } }

.c-footer-logos__item {
  margin-top: 0.9375rem;
  margin-right: 2.8125rem; }
  @media (max-width: 600px) {
    .c-footer-logos__item {
      margin-top: 1.875rem;
      margin-right: 0; } }

.c-footer-logos__item:last-child {
  margin-right: 0; }

.c-footer-logos + .c-footer-logos {
  margin-top: 3.75rem; }

.c-footer-logos__item--berlin img,
.c-footer-logos__item--berlin svg {
  max-width: 90px;
  max-height: 90px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--berlin img,
    .c-footer-logos__item--berlin svg {
      max-width: 85px;
      max-height: 85px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--berlin img,
    .c-footer-logos__item--berlin svg {
      max-width: 75px;
      max-height: 75px; } }

.c-footer-logos__item--munich img,
.c-footer-logos__item--munich svg {
  max-width: 90px;
  max-height: 90px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--munich img,
    .c-footer-logos__item--munich svg {
      max-width: 85px;
      max-height: 85px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--munich img,
    .c-footer-logos__item--munich svg {
      max-width: 75px;
      max-height: 75px; } }

.c-footer-logos__item--rheinruhr img,
.c-footer-logos__item--rheinruhr svg {
  max-width: 90px;
  max-height: 90px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--rheinruhr img,
    .c-footer-logos__item--rheinruhr svg {
      max-width: 85px;
      max-height: 85px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--rheinruhr img,
    .c-footer-logos__item--rheinruhr svg {
      max-width: 75px;
      max-height: 75px; } }

.c-footer-logos__item--brandung img,
.c-footer-logos__item--brandung svg {
  max-width: 140px;
  max-height: 42px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--brandung img,
    .c-footer-logos__item--brandung svg {
      max-width: 120px;
      max-height: 36px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--brandung img,
    .c-footer-logos__item--brandung svg {
      max-width: 100px;
      max-height: 30px; } }

.c-footer-logos__item--dreipc img,
.c-footer-logos__item--dreipc svg {
  max-width: 100px;
  max-height: 53px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--dreipc img,
    .c-footer-logos__item--dreipc svg {
      max-width: 90px;
      max-height: 48px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--dreipc img,
    .c-footer-logos__item--dreipc svg {
      max-width: 75px;
      max-height: 40px; } }

.c-footer-logos__item--cps img,
.c-footer-logos__item--cps svg {
  width: 150px;
  height: 72px; }
  @media (max-width: 1440px) {
    .c-footer-logos__item--cps img,
    .c-footer-logos__item--cps svg {
      max-width: 90px;
      max-height: 48px; } }
  @media (max-width: 900px) {
    .c-footer-logos__item--cps img,
    .c-footer-logos__item--cps svg {
      max-width: 75px;
      max-height: 40px; } }

.c-footer-logos__item--ecentral img,
.c-footer-logos__item--ecentral svg {
  max-width: 80px;
  max-height: 80px; }
  @media (max-width: 900px) {
    .c-footer-logos__item--ecentral img,
    .c-footer-logos__item--ecentral svg {
      max-width: 70px;
      max-height: 70px; } }

@media (max-width: 900px) {
  .o-menu-footer {
    margin-bottom: 3.75rem;
    text-align: center; } }

.o-menu-footer__list {
  margin: 0;
  padding: 0;
  list-style: none; }

.o-menu-footer__item {
  display: inline-block;
  margin-right: 1.875rem;
  font-size: 18px; }
  @media (max-width: 600px) {
    .o-menu-footer__item {
      display: block;
      margin-right: 0;
      margin-bottom: 1rem; } }

.o-menu-footer__item:last-child {
  margin-right: 0; }

.o-menu-footer__link:focus, .o-menu-footer__link:hover, .o-menu-footer__link:active {
  color: #ff9700; }

.c-footer__statement {
  text-align: center; }
  @media (max-width: 900px) {
    .c-footer__statement {
      margin-bottom: 3.75rem; } }

.c-footer__statement p {
  margin-bottom: 0;
  font-size: 18px; }

.o-logobar {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  margin-top: calc(1rem * 1.556 * 2.68); }

.o-logobar__inner {
  padding-right: 7.5rem;
  padding-left: 7.5rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-logobar__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 600px) {
    .o-logobar__inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

.o-logobar__text {
  width: 67.5%; }
  @media (max-width: 900px) {
    .o-logobar__text {
      width: 100%; } }

.o-logobar__items {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -3.75rem; }
  @media (max-width: 900px) {
    .o-logobar__items {
      margin-left: -1.875rem; } }

.o-logobar__item {
  margin-top: 1.875rem;
  margin-left: 3.75rem; }
  @media (max-width: 900px) {
    .o-logobar__item {
      margin-left: 1.875rem; } }

.o-logobar__item img {
  max-width: 150px;
  max-height: 150px; }

/* stylelint-disable selector-descendant-combinator-no-non-space */
.c-global-header {
  position: absolute;
  top: 0;
  z-index: 3;
  width: 100%; }

.c-global-header__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }

.c-global-header__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 3.75rem; }
  @media (max-width: 900px) {
    .c-global-header__inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

.c-global-header__brand {
  font-weight: 600;
  font-size: 31px; }
  .c-global-header__brand:focus, .c-global-header__brand:hover, .c-global-header__brand:active {
    color: #ff9700; }
  @media (max-width: 600px) {
    .c-global-header__brand {
      font-size: 16px; } }

.c-global-header--white {
  color: #fff; }
  .c-global-header--white .c-global-header__brand {
    color: #fff; }
    .c-global-header--white .c-global-header__brand:focus, .c-global-header--white .c-global-header__brand:hover, .c-global-header--white .c-global-header__brand:active {
      color: #ff9700; }

.c-language-menu__list {
  margin: 0;
  padding: 0;
  list-style: none; }

.c-language-menu__item {
  display: inline-block;
  font-size: 22px;
  line-height: 1;
  text-transform: uppercase; }
  @media (max-width: 600px) {
    .c-language-menu__item {
      font-size: 16px; } }

.c-language-menu__item abbr {
  text-decoration: none; }

.c-language-menu__item .is-active {
  color: #ff9700;
  font-weight: 700; }

.c-language-menu__item .is-inactive {
  opacity: 0.3; }

.c-language-menu__item a:focus, .c-language-menu__item a:hover, .c-language-menu__item a:active {
  color: #ff9700; }

/* stylelint-disable selector-descendant-combinator-no-non-space */
.c-header {
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 100%;
  padding-top: 7.5rem;
  overflow: hidden; }
  @media (max-width: 600px) {
    .c-header {
      padding-top: 5.625rem; } }

.c-header__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }

.c-header__inner {
  padding-right: 7.5rem;
  padding-left: 7.5rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-header__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 600px) {
    .c-header__inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

.c-header--has-image h1,
.c-header__text {
  width: 67.5%; }
  @media (max-width: 767px) {
    .c-header--has-image h1,
    .c-header__text {
      width: 100%; } }

.c-header h1 {
  margin-bottom: 0; }

.c-header__text {
  margin-top: calc(1rem * 1.556 * 1.1); }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-header__text {
      margin-top: calc(1rem * 1.556 * 0.78); } }
  @media (max-width: 900px) {
    .c-header__text {
      margin-top: calc(1rem * 1.556 * 0.5); } }

.c-header__text p {
  font-weight: 500;
  font-size: 28px;
  line-height: 1.428;
  margin-bottom: 0; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-header__text p {
      font-size: 22px;
      line-height: 1.3636; } }
  @media (max-width: 900px) {
    .c-header__text p {
      font-size: 18px;
      line-height: 1.388; } }

.c-header__image {
  position: absolute;
  top: 0;
  right: -10%;
  z-index: -1; }
  @media (min-width: 1201px) and (max-width: 1440px) {
    .c-header__image {
      right: -20%; } }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-header__image {
      right: -30%; } }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-header__image {
      right: -20%; } }
  @media (max-width: 767px) {
    .c-header__image {
      display: none; } }
  .c-header__image img {
    max-width: 700px;
    height: auto; }
    @media (min-width: 901px) and (max-width: 1200px) {
      .c-header__image img {
        max-width: 600px; } }
    @media (min-width: 601px) and (max-width: 900px) {
      .c-header__image img {
        max-width: 400px; } }

/* stylelint-disable selector-descendant-combinator-no-non-space */
.c-hero {
  background: #000;
  background: linear-gradient(-15deg, #0b0c12 0%, #0b1124 50%, #000 75%);
  color: #fff;
  position: relative; }

.c-hero__lines {
  position: absolute;
  bottom: -400px;
  left: -200px; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-hero__lines {
      bottom: -500px; } }
  @media (max-width: 900px) {
    .c-hero__lines {
      display: none; } }

.c-hero__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  z-index: 2; }

.c-hero__inner {
  position: relative;
  padding-top: 7.5rem;
  padding-right: 3.75rem;
  padding-bottom: 5.625rem;
  padding-left: 3.75rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero__inner {
      padding-right: 5.625rem;
      padding-bottom: 1.875rem;
      padding-left: 5.625rem; } }
  @media (max-width: 600px) {
    .c-hero__inner {
      padding-top: 5.625rem;
      padding-right: 1.875rem;
      padding-bottom: 1.875rem;
      padding-left: 1.875rem; } }

.c-hero__row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 1.875rem;
  padding-left: 3.75rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero__row {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }
  @media (max-width: 900px) {
    .c-hero__row {
      flex-wrap: wrap;
      padding-right: 0;
      padding-left: 0; } }

.c-hero__item--text {
  width: calc(65% + 3.75rem);
  padding-right: 3.75rem; }
  @media (max-width: 900px) {
    .c-hero__item--text {
      width: 100%;
      margin-bottom: 3.75rem;
      padding-right: 0; } }

.c-hero h1 {
  margin-bottom: 0;
  color: #ff9700;
  font-size: 89px; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-hero h1 {
      font-size: 60px;
      line-height: 1.15; } }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero h1 {
      font-size: 45px;
      line-height: 1.2; } }
  @media (max-width: 600px) {
    .c-hero h1 {
      font-size: 38px;
      line-height: 1.2; } }

.c-hero p {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 65px; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .c-hero p {
      font-size: 50px;
      line-height: 1.15; } }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero p {
      font-size: 45px;
      line-height: 1.2; } }
  @media (max-width: 600px) {
    .c-hero p {
      font-size: 38px;
      line-height: 1.2; } }

.c-hero__item--image {
  width: calc(35% - 3.75rem); }
  @media (max-width: 900px) {
    .c-hero__item--image {
      width: 95%; } }

.c-hero-header__logo {
  text-align: right; }
  @media (max-width: 900px) {
    .c-hero-header__logo {
      padding-bottom: 3.75rem;
      text-align: center; } }

.c-hero-header__logo img {
  display: inline-block;
  max-height: 530px; }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero-header__logo img {
      max-width: 200px; } }
  @media (max-width: 600px) {
    .c-hero-header__logo img {
      max-width: 190px; } }

.c-hero__social {
  position: absolute;
  right: 1.875rem;
  bottom: 2.8125rem; }
  @media (min-width: 901px) {
    .c-hero__social {
      right: 3.75rem; } }
  @media (max-width: 600px) {
    .c-hero__social {
      display: flex;
      flex-direction: row;
      justify-content: center;
      padding-top: 3.75rem; } }

@media (max-width: 900px) {
  .c-hero__social .o-menu-social__list {
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center; } }

@media (max-width: 900px) {
  .c-hero__social .o-menu-social__item {
    margin-right: 0 !important;
    margin-bottom: 1.25rem; } }

@media (max-width: 900px) {
  .c-hero__social .o-menu-social__item:last-child {
    margin-bottom: 0; } }

@media (max-width: 900px) {
  .c-hero__social .o-menu-social__item i {
    font-size: 20px; } }

.c-hero__registration {
  position: absolute;
  bottom: 2.8125rem;
  width: calc(100% - 7.5rem);
  text-align: center; }
  @media (min-width: 601px) and (max-width: 900px) {
    .c-hero__registration {
      width: calc(100% - 11.25rem); } }
  @media (max-width: 600px) {
    .c-hero__registration {
      display: flex;
      flex-direction: row;
      justify-content: center;
      width: calc(100% - 3.75rem);
      padding-top: 3.75rem; } }

.c-hero__registration-link svg {
  position: absolute;
  top: 0;
  right: calc(50% - 11px);
  display: inline-block;
  width: 22px;
  fill: #fff; }

.c-hero__registration-link {
  position: relative;
  padding-top: 44px;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.2rem;
  text-transform: uppercase; }
  .c-hero__registration-link:focus, .c-hero__registration-link:hover, .c-hero__registration-link:active {
    color: #ff9700; }
    .c-hero__registration-link:focus svg, .c-hero__registration-link:hover svg, .c-hero__registration-link:active svg {
      fill: #ff9700; }

.o-table-sessionplaner__row {
  display: flex; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__row {
      border-bottom: 2px solid #000; } }

.o-table-sessionplaner__head {
  background-color: #ff9700 !important;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  margin: 0;
  padding-top: 12.5px;
  padding-bottom: 12.5px; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__head {
      display: none; } }

.o-table-sessionplaner__head--slot,
.o-table-sessionplaner__column--slot {
  font-size: 16px;
  padding-right: 25px;
  text-align: center;
  width: calc(9rem - 50px); }
  @media (min-width: 901px) {
    .o-table-sessionplaner__head--slot,
    .o-table-sessionplaner__column--slot {
      background-color: #000;
      color: #fff; } }

.o-table-sessionplaner__column--slot {
  margin-right: 25px;
  padding: 25px 0; }

.o-table-sessionplaner__column--slot div + div {
  margin-top: 4px; }

.o-table-sessionplaner__column--content {
  display: flex;
  flex-wrap: nowrap;
  width: 100%; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__column--content {
      flex-wrap: wrap; } }

.o-table-sessionplaner__column--data {
  border-bottom: 2px solid #000;
  margin-right: 25px;
  padding-right: 25px; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__column--data {
      border-bottom: 0;
      margin-right: 0; } }
  @media (max-width: 600px) {
    .o-table-sessionplaner__column--data {
      padding-right: 0; } }

.o-table-sessionplaner__column--has-session {
  padding-top: 25px;
  padding-bottom: 25px; }

.o-table-sessionplaner__column--data td p:last-child {
  margin-bottom: 0; }

.o-table-sessionplaner__column--break {
  border-bottom: 2px solid #000;
  font-style: italic;
  margin-right: 25px;
  padding: 25px 0;
  width: 100%; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__column--break {
      border-bottom: 0; } }

.o-table-sessionplaner__room {
  display: none; }
  @media (max-width: 900px) {
    .o-table-sessionplaner__room {
      display: block;
      font-weight: 500; } }

.o-table-sessionplaner__speaker {
  display: block; }

.o-table-sessionplaner__tags {
  margin-top: 7px; }

.o-table-sessionplaner__table[data-columns="1"] .o-table-sessionplaner__head--data,
.o-table-sessionplaner__table[data-columns="1"] .o-table-sessionplaner__column--data {
  width: 100%; }

.o-table-sessionplaner__table[data-columns="2"] .o-table-sessionplaner__head--data,
.o-table-sessionplaner__table[data-columns="2"] .o-table-sessionplaner__column--data {
  width: calc(100% / 2); }
  @media (max-width: 900px) {
    .o-table-sessionplaner__table[data-columns="2"] .o-table-sessionplaner__head--data,
    .o-table-sessionplaner__table[data-columns="2"] .o-table-sessionplaner__column--data {
      width: 100%; } }

.o-table-sessionplaner__table[data-columns="3"] .o-table-sessionplaner__head--data,
.o-table-sessionplaner__table[data-columns="3"] .o-table-sessionplaner__column--data {
  width: calc(100% / 3); }
  @media (max-width: 900px) {
    .o-table-sessionplaner__table[data-columns="3"] .o-table-sessionplaner__head--data,
    .o-table-sessionplaner__table[data-columns="3"] .o-table-sessionplaner__column--data {
      width: 100%; } }

.o-table-sessionplaner__table[data-columns="4"] .o-table-sessionplaner__head--data,
.o-table-sessionplaner__table[data-columns="4"] .o-table-sessionplaner__column--data {
  width: calc(100% / 4); }
  @media (max-width: 900px) {
    .o-table-sessionplaner__table[data-columns="4"] .o-table-sessionplaner__head--data,
    .o-table-sessionplaner__table[data-columns="4"] .o-table-sessionplaner__column--data {
      width: 100%; } }

.o-menu-social__list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: left; }

.o-menu-social__item {
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .o-menu-social__item:not(:last-child) {
    margin-right: 2.4375rem; }

.o-menu-social__item i {
  font-size: 28px; }

.o-menu-social__link:focus [class^='icon-'],
.o-menu-social__link:focus [class*=' icon-'], .o-menu-social__link:hover [class^='icon-'],
.o-menu-social__link:hover [class*=' icon-'] {
  color: #ff9700; }

.o-teaser-about {
  margin-top: calc(1rem * 1.556 * 2.68);
  background-size: cover; }

.o-teaser-about + .o-teaser-about {
  margin-top: 0; }

.o-teaser-about + .o-teaser-about--plain {
  margin-top: calc(1rem * 1.556 * 2.68); }

.c-hero + .o-teaser-about {
  margin-top: 0; }

.o-teaser-about__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }

.o-teaser-about__inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 7.5rem 3.75rem; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-about__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-teaser-about__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 600px) {
    .o-teaser-about__inner {
      padding: 5.625rem 1.875rem; } }

.o-teaser-about--plain {
  margin-bottom: calc(1rem * 1.556 * 2.68); }

.o-teaser-about--plain .o-teaser-about__inner {
  padding-top: 0;
  padding-bottom: 0; }

.o-teaser-about__row {
  display: flex;
  justify-content: space-between; }
  @media (max-width: 900px) {
    .o-teaser-about__row {
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start; } }

.o-teaser-about__text {
  width: 75%;
  padding-left: 3.75rem; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-about__text {
      width: 65%; } }
  @media (max-width: 900px) {
    .o-teaser-about__text {
      width: 100%;
      padding-left: 0; } }

.o-teaser-about__text p {
  font-size: 28px;
  line-height: 1.25;
  letter-spacing: 0.08rem; }
  @media (max-width: 900px) {
    .o-teaser-about__text p {
      font-size: 24px;
      letter-spacing: 0; } }

.o-teaser-about__text p:last-child {
  margin-bottom: 0; }

.o-teaser-about__logos {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 120px; }
  @media (min-width: 901px) {
    .o-teaser-about__logos {
      flex: 0 0 7.5rem; } }
  @media (max-width: 900px) {
    .o-teaser-about__logos {
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: flex-start;
      width: 100%;
      margin-top: 3.75rem; } }

.o-teaser-about__logo-item {
  margin-bottom: 3.75rem; }
  @media (max-width: 900px) {
    .o-teaser-about__logo-item {
      margin-right: 1.875rem;
      margin-bottom: 0; } }
  @media (max-width: 600px) {
    .o-teaser-about__logo-item {
      width: calc(100% * (1 / 3) - 1.875rem); } }

.o-teaser-about__logo-item:last-child {
  margin-right: 0;
  margin-bottom: 0; }

.o-teaser-about__logo-item img {
  max-width: 100%;
  height: auto; }
  @media (min-width: 601px) {
    .o-teaser-about__logo-item img {
      max-width: 120px; } }
  @media (max-width: 600px) {
    .o-teaser-about__logo-item img {
      max-width: 100%; } }

.o-teaser-about__btn {
  padding-top: 3.75rem;
  text-align: right; }
  @media (max-width: 900px) {
    .o-teaser-about__btn {
      font-size: 24px;
      letter-spacing: 0; } }

.o-teaser-about__grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-teaser-about__grid {
      margin-left: -3.75rem; } }

.o-teaser-about__item {
  padding-top: 3.75rem;
  padding-left: 3.75rem; }
  @media (min-width: 1201px) {
    .o-teaser-about__item {
      width: calc(100% * (1 / 3) - 3.75rem); } }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-about__item {
      width: calc(100% * (1 / 2) - 3.75rem); } }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-teaser-about__item {
      width: calc(100% * (1 / 2) - 3.75rem); } }
  @media (max-width: 600px) {
    .o-teaser-about__item {
      width: 100%;
      padding-top: 3.75rem;
      padding-left: 0; } }

.o-teaser-about__item p:last-child {
  margin-bottom: 0; }

.c-color--white {
  color: #fff; }
  .c-color--white .o-link--underlined {
    display: inline;
    padding-bottom: 0;
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(#fff, #fff);
    background-repeat: no-repeat;
    background-position: 0 91%;
    background-size: 100% 6%;
    transition: color 175ms ease, background-size 175ms ease; }
    .c-color--white .o-link--underlined:hover, .c-color--white .o-link--underlined.focus-visible {
      color: black;
      background-size: 100% 85%; }

.o-teaser-columns {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  margin-top: calc(1rem * 1.556 * 2.68); }

.o-teaser-columns__inner {
  padding-right: 7.5rem;
  padding-left: 7.5rem; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-columns__inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 900px) {
    .o-teaser-columns__inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

@media (min-width: 601px) {
  .o-teaser-columns__inner > h2 {
    text-align: center; } }

.o-teaser-columns__row {
  display: flex;
  flex-wrap: nowrap; }
  @media (max-width: 1200px) {
    .o-teaser-columns__row {
      flex-direction: column; } }

.o-teaser-columns__intro {
  width: 40%; }
  @media (max-width: 1200px) {
    .o-teaser-columns__intro {
      width: 100%; } }
  .o-teaser-columns__intro:not(.o-teaser-columns__intro--has-headline) {
    padding-top: 1.875rem; }

.o-teaser-columns__introtext {
  width: 80%; }
  @media (max-width: 900px) {
    .o-teaser-columns__introtext {
      width: 100%;
      margin-bottom: 1.875rem; } }

.o-teaser-columns__content {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 60%;
  padding-top: 1.875rem;
  padding-left: 3.75rem; }
  @media (max-width: 1200px) {
    .o-teaser-columns__content {
      width: 100%;
      padding-top: 1.875rem;
      padding-left: 0; } }
  @media (max-width: 600px) {
    .o-teaser-columns__content {
      flex-direction: column; } }

.o-teaser-columns__text {
  width: calc(100% * (1 / 2) - 1.875rem); }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-columns__text {
      width: calc(100% * (1 / 2) - 1.875rem); } }
  @media (max-width: 600px) {
    .o-teaser-columns__text {
      width: 100%; } }

.o-teaser-columns__introtext p:last-child,
.o-teaser-columns__text p:last-child {
  margin-bottom: 0; }

.o-teaser-columns__btn {
  padding-top: 3.75rem;
  text-align: right; }

/* stylelint-disable selector-descendant-combinator-no-non-space */
.o-teaser-element {
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width: 100%;
  margin-top: calc(1rem * 1.556 * 2.68);
  overflow: hidden; }

.o-teaser-element__container {
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 1201px) {
    .o-teaser-element__container {
      padding-top: 3.75rem;
      padding-bottom: 3.75rem; } }
  @media (max-width: 1200px) {
    .o-teaser-element__container {
      padding-top: 1.875rem;
      padding-bottom: 1.875rem; } }

.o-teaser-element_inner {
  padding-right: 7.5rem;
  padding-left: 7.5rem; }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-teaser-element_inner {
      padding-right: 3.75rem;
      padding-left: 3.75rem; } }
  @media (max-width: 600px) {
    .o-teaser-element_inner {
      padding-right: 1.875rem;
      padding-left: 1.875rem; } }

.o-teaser-element__text {
  width: calc(67.5% - 3.75rem);
  padding-left: 3.75rem; }
  @media (max-width: 1200px) {
    .o-teaser-element__text {
      width: 67.5%;
      padding-left: 0; } }
  @media (max-width: 767px) {
    .o-teaser-element__text {
      width: 100%; } }

.o-teaser-element h2 {
  padding-right: 3.75rem;
  padding-left: 3.75rem; }
  @media (max-width: 1200px) {
    .o-teaser-element h2 {
      padding-right: 0;
      padding-left: 0; } }

.o-teaser-element--has-image h2 {
  width: calc(67.5% - 3.75rem);
  padding-right: 0; }
  @media (max-width: 1200px) {
    .o-teaser-element--has-image h2 {
      width: 67.5%; } }
  @media (max-width: 767px) {
    .o-teaser-element--has-image h2 {
      width: 100%; } }

.o-teaser-element__text p {
  font-weight: 500;
  font-size: 28px;
  line-height: 1.428; }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-element__text p {
      font-size: 22px;
      line-height: 1.3636; } }
  @media (max-width: 900px) {
    .o-teaser-element__text p {
      font-size: 18px;
      line-height: 1.388; } }

.o-teaser-element__text p:last-child {
  margin-bottom: 0; }

.o-teaser-element__media {
  position: absolute;
  top: 0;
  right: -10%;
  z-index: -1; }
  @media (min-width: 1201px) and (max-width: 1440px) {
    .o-teaser-element__media {
      right: -25%; } }
  @media (min-width: 901px) and (max-width: 1200px) {
    .o-teaser-element__media {
      right: -30%; } }
  @media (min-width: 601px) and (max-width: 900px) {
    .o-teaser-element__media {
      right: -20%; } }
  @media (max-width: 767px) {
    .o-teaser-element__media {
      display: none; } }
  .o-teaser-element__media img {
    max-width: 700px;
    height: auto; }
    @media (min-width: 901px) and (max-width: 1200px) {
      .o-teaser-element__media img {
        max-width: 600px; } }
    @media (min-width: 601px) and (max-width: 900px) {
      .o-teaser-element__media img {
        max-width: 400px; } }
